/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */



/* Stock indicator on product page: icon color
-------------------------------------------------------------- */

/*
.availability-only .ic { color: green; }
*/



/* Product counter in the mini cart drop-down
-------------------------------------------------------------- */

/*
.header .skip-link .count {
	background-color: deepskyblue;
}
*/

/* Articles */
h1 {
    color: #19acb4;
    font-size: 35px;
    line-height: 45px;
}
h2 { 
    color: #19acb4;
}


hr {
    background: #e5e5e5 none repeat scroll 0 0;
    border: medium none;
    height: 1px;
    margin: 20px 0;
    min-width: 100%;
}

.header .logo-wrapper .logo { 
	margin-bottom: 0;
}
/*
.header-primary-container .header-primary .inner-container .hp-blocks-holder { 
	background-image: url(../images/bg1.jpg);
	background-repeat: repeat;
	background-position: center;
}

.header .logo-wrapper .logo { 
	margin: 0;
}
*/

.payment-text { 
	text-align: center;
}

/* So footer can contain spans on either side of the page, Copyright and powered by */
.footer .item-left { 
    float: none;
}

/* Neil - change short description */
.short-description { 
    font-size: 16px;
    font-weight: bold;
    color: #999999;
}

::-webkit-input-placeholder {
   color: red;
}

:-moz-placeholder { /* Firefox 18- */
   color: red;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: red;  
}

:-ms-input-placeholder {  
   color: red;  
}
